@font-face {
    font-family: 'Avenir-Bold';
    src: url('../fonts/AvenirNextCyr-Bold.woff2') format('woff2');
    font-display: swap;
    font-style: normal;
	font-weight: normal;
}
@font-face {
    font-family: 'Avenir-Heavy';
    src: url('../fonts/AvenirNextCyr-Heavy.woff2') format('woff2');
    font-display: swap;
    font-style: normal;
	font-weight: normal;
}
@font-face {
    font-family: 'Avenir-Medium';
    src: url('../fonts/AvenirNextCyr-Medium.woff2') format('woff2');
    font-display: swap;
    font-style: normal;
	font-weight: normal;
}
@font-face {
    font-family: 'Avenir-Regular';
    src: url('../fonts/AvenirNextCyr-Regular.woff2') format('woff2');
    font-display: swap;
    font-style: normal;
	font-weight: normal;
}
@font-face {
    font-family: 'Avenir-Demi';
    src: url('../fonts/AvenirNextCyr-Demi.woff2') format('woff2');
    font-display: swap;
    font-style: normal;
	font-weight: normal;
}